/* 
	CSS main.css
	Version 1.5.0
*/

@CHARSET "ISO-8859-1";
/******* RESET GENERAL *******/

blockquote:before, blockquote:after, q:before, q:after{
	content: "";
}
blockquote, q{
	quotes: "" "";
}

strong{
	font-weight: 700;
}
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
}
/******* /RESET GENERAL *******/
h1.viewpoj{
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2em;
	border-bottom: 1px dotted #6b9ef1;
	margin-bottom: 0.5em;
}
/******* LOGO *******/
#logo{
	text-align: center;
	margin-top: 1em;
	display: block;
}
/******* /LOGO  *******/
/******* CONTENEUR *******/
#container{
	width: 960px;
	margin: 40px auto;
	text-align: left;
}
#container p{
	margin: 0 0 12px 12px;
}
/******* /CONTENEUR *******/
/******* CONTENU *******/
div.content span{
	display: block;
	font-weight: 700;
	color: #898989;
	margin-top: 10px;
}
div.content{
	padding: 0;
	margin-bottom: 20px;
}
/******* /CONTENU *******/
/******* SECTIONS *******/
.content div{
	float: left;
	width: 180px;
	margin-right: 4px;
}
.content div h2{
	font-size: 12px;
	font-weight: 700;
	display: block;
	text-align: center;
	margin-bottom: 9px;
}
/******* /SECTIONS *******/
/******* BOITE (TIPBOX) *******/
#tipBox{
	background: #FFFFFF;
	border: 1px solid #A5232F;
	font-size: 10px;
	padding: 3px;
	width: 180px;
}
#tipBox.blue{
	color: #44a9da;
}
#tipBox.width{
	width: auto;
}
#tipBox.grand{
	width: auto;
	font-size: 40px;
	line-height: 1em;
	padding: 1em;
}
/******* /BOITE (TIPBOX) *******/